@charset "UTF-8";

#main-content {
	clear: both;
	margin: 0;
	padding: 0;
}

#banner img{
	margin: 10px 0 0 0;
	padding: 0 0 4px 0;
	float: right;
}

#content h1{
	margin: 0 0 10px 5px;
	padding: 0;
	line-height: 1.2em;
}

#pickup {
	margin: 0;
	padding: 0 10px 0 10px;
}

#pickup h1 a {
	margin: 0;
	padding: 0;
}

#index {
	margin: 15px 0 15px 0;
	padding: 0;
	background-color: #007BE3;
}

#what_new {
	margin: 0;
	padding: 0 10px 0 10px;
}

#topix_inn {
	margin: 0;
	padding: 10px 10px 10px 10px;
}

#topix_inn ul {
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
}

#topix_inn ul li{
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 1.4em;
}

#topix2 #topix_inn {
	border-left: 1px dotted #999;
}

.view {
	text-align: right;
}

#post {
	margin: 0;
	padding: 20px 30px 20px 30px;
	border: 1px solid #999;
	background-color: #fff;
}

iframe {
	margin: 0 0 30px 0;
	padding: 0;	
}

#category_image {
	padding: 6px;
	box-shadow: 0 0 3px rgba( 0, 0, 0, 0.5);
}

h2 img{
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0;
}

.font12 {
	margin: 0;
	padding: 0;
	font-size: 1.2em
}

#post p {
	margin: 0.6em 0 1.0em 0.2em;
	padding: 0;
}

#post img {
	margin: 0 0 5px 0;
	padding: 0;
}



#post ul {
	margin: 0;
	padding: 0;
}

#post li {
	margin: 0 0 1.2em 1.5em;
	padding: 0 0 0 0;
	line-height: 1.5em;
}

#pertinent dl {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
}

#pertinent dt {
	clear: both;
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
}

#pertinent dd {
	margin: 0;
	padding: 5px 0 0 0;
}

.dl2 {
	margin: 1.0em 0 0 0;
	padding: 0;
}

#thumb {
	margin: 10px 0 0 0;
	padding: 0;
}

#thumb img {
	margin: 0 20px 20px 0;
	padding: 5px;
	float: left;
	border: solid 1px #cccccc;
}

#thumb p {
	margin: 0;
	padding: 0;
}

.photo {
	margin: 0 auto;
	width: 650px;
}

#thumb2 {
	margin: 10px 15px 10px 15px;
	padding: 0;
	width: 130px;
	float: left;
	text-align: center;
}

#thumb2 img {
	margin: 0 0 10px 0;
	padding: 5px;
	border: solid 1px #cccccc;
}

#thumb2 h2 {
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
}

.lineend {
	clear: both;
}

.list {
	margin: 0;
	padding: 0;	
	font-size: 1.0em;
	line-height: 1.2em;
	border-bottom: none;
}

.more {
	margin: 0;
	padding: 0;
	font-size: 0.9em;	
}

#date {
	margin: 0 5px 10px 0;
	padding: 0;
	float: right;
}

.date {
	margin: 0 0 15px 0;
	padding: 0;
	text-align: right;
}


#SNS {
	margin: 12px 0 0 0;
	padding: 0;
	float: left;
}

#SNS ul li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
	float: left;
}

.twitterInline .arrow_box {
	position: relative;
	margin-left: 5px;
	background: #fff;
	border: 1px solid #999;
	height: 18px;
	line-height: 18px;
	padding: 0 5px;
	text-decoration: none;
	color: #333;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	vertical-align: top;
	font-size: 0.7em;
}

.twitterInline .arrow_box:after, .twitterInline .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.twitterInline .arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 3px;
	margin-top: -3px;
}

.twitterInline .arrow_box:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #999;
	border-width: 4px;
	margin-top: -4px;
}

#history {
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	border-left: 4px solid #64AD34;
}

.table1 {
	margin: auto;
	padding: 0;
	width: 769px;
	border: none;
	text-align: center;
}

.table1 td  {
	margin: 0;
	padding: 0 0 10px 0;
}


#notes {
	margin: 0 0 0 55px;
	padding: 0;
	text-align: left;
}

hr {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc dotted;
}

.accordion-box {
	margin :0 auto;
	padding: 0;
	text-align:left;
	width: 80%;
	border-bottom: 1px #fff solid;
	background-color: #fff;
}

.accordion-box h3 {
	margin: 1px 0 0 1px;
	padding: 5px 0 5px 10px;
	height :20px;
	color: #FFFFFF;
	vertical-align: middle;
	background: url(../images/arrow.gif) no-repeat;
	background-color: #99ccff;
	border-bottom: 1px #3e9fff solid;
	background-position: right 0;
	cursor:pointer;
}
/* active */
.accordion-box h3.active {
	background-position:right -31px;
}
/* hovered */
.accordion-box h3.hovered {
	background-color: #99ccff;
}

.accordion-box .accordion-block {
	margin: 1px 0 0 1px;
	padding: 8px 0 8px 0;
	display: block;
	background-color: #fbfbfb;
}
.accordion-box .accordion-block dl {
	margin: 0 0 0 10px;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.accordion-box .accordion-block dl dt {
	margin: 0;
	padding: 6px 6px 6px 6px;
	list-style-type: none;
	text-align:left;
	border-bottom: 1px #999 solid;
}
.accordion-box .accordion-block dl dt a {
	text-decoration: none;
}

.page-nav {
	clear: both;
}

.pagenation {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 750px;
}

.pagenation a{
	font-size: 1.0em;
	text-decoration: none;
	line-height: 1.2em;
}

.oldpage {
	margin: 0 0 35px 5px;
	padding: 0;
	float: left;
}


.newpage {
	margin: 0 5px 35px 0;
	padding: 0;
	float: right;
}

.kizi {
	border: none;
	height: 392px;
}

.mark {
	background: url(../images/mark.gif) no-repeat 0px 4px;
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
}

.list li {
	list-style: none;
	background: url(../images/page/list.gif) no-repeat 0 9px;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: 1.7em;
	font-size: 1.2em;
}

#pertinent p {
	margin: 0 0 10px 0;
	padding: 3px 10px 3px 10px;
	font-size: 0.9em;
	border: 1px solid #E7DE95;
	background: #FAFAD6;
}

#back_to_top {
	clear: both;
	margin: 15px 0 10px 0;
	padding: 0;
	text-align: right;
}

/* ----------------------------------------
form
------------------------------------------*/
.subject {
	margin: 0 15px 0 0;
	padding: 0 10px 0 0;
	width: 150px;
	border-right: 3px solid #cccccc;
	text-align: left;
}

.require {
	margin: 0 0 0 10px;
	padding: 0;
	color: #ff0000;
}

.txt-field {
	margin: 10px 0 10px 0;
	padding: 3px 5px 3px 5px;
}

#confirm-button {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

button {
	margin: 0px 5px;
	padding: 0px;
	width: 100px;
	height: 33px;
	background-color: #FFFFFF;
	border-style: none;
}

/* ================================================================================
	#page-nav
================================================================================ */
.page-nav {
	text-align: center;
}

.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	background: #666;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}